{
  "paths": [
    {
      "_path": "lib/python3.6/site-packages/pysam-0.15.0-py3.6-macosx-10.9-x86_64.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "840ee289d46f07d3b3369a49e2a8bee2bdf2889784ccfdb717b844faa4d3e15c",
      "size_in_bytes": 1588
    },
    {
      "_path": "lib/python3.6/site-packages/pysam-0.15.0-py3.6-macosx-10.9-x86_64.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "b9a2cda4d63dd2597a3eba3aed82bf8367610f09accc7d63f0f32aa2f2d77135",
      "size_in_bytes": 8513
    },
    {
      "_path": "lib/python3.6/site-packages/pysam-0.15.0-py3.6-macosx-10.9-x86_64.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/pysam-0.15.0-py3.6-macosx-10.9-x86_64.egg-info/native_libs.txt",
      "path_type": "hardlink",
      "sha256": "4dcf7aef56e0c0647162360232fce5b797814de6534a1654ffc7e2324386592b",
      "size_in_bytes": 522
    },
    {
      "_path": "lib/python3.6/site-packages/pysam-0.15.0-py3.6-macosx-10.9-x86_64.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/pysam-0.15.0-py3.6-macosx-10.9-x86_64.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "efcc8705f87ce8767d91850160ce2b8a1e8d00442e61f2331c0851be66ba357d",
      "size_in_bytes": 6
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/Pileup.py",
      "path_type": "hardlink",
      "sha256": "e71cc384f92db5332dca4ebd928ed7d5fdeaa1bd55b6f47376d692af0154becf",
      "size_in_bytes": 8975
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/__init__.py",
      "path_type": "hardlink",
      "sha256": "254bcabfbc711522bff402a7a767bc71f6ccc67ecb1302549c144d5c9063bce7",
      "size_in_bytes": 3235
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/__pycache__/Pileup.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d2a4dc8fb2388e33c2a35de1e818c4a1992e1efd0df1153101cc4d3da3c28a91",
      "size_in_bytes": 6635
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "25f275ecf9aa05383f0ec29ddedf0c73fb292f7c2716cfcdaaa09b0b02de3ee9",
      "size_in_bytes": 2362
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/__pycache__/bcftools.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "76655793f2346d4fac298605cc1273bced693cf14ea09ed66558b2e258a2803d",
      "size_in_bytes": 492
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/__pycache__/config.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4d8dddf2ae825efda0e12fd4a365c687fc05c2b2671e0371e98e0251b204bc5b",
      "size_in_bytes": 336
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/__pycache__/libcalignedsegment.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "bcf51ea40ef2a15e418b12b30cd8df1aaec97fa97dc2122155f847963d6545d8",
      "size_in_bytes": 502
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/__pycache__/libcalignmentfile.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "47edb63ed73f8bde114085c01d0fae6f04d189eb569ee9fd08d0f87542627f62",
      "size_in_bytes": 500
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/__pycache__/libcbcf.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "cce6abdd4aa7a393d5fa1b26944097c5b5eef015b71958249510f0bc29a790dd",
      "size_in_bytes": 480
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/__pycache__/libcbcftools.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "084c5c4f5914d34a8a9cc8eb23a859489a25090335752a53fa67a79aa7b44b7c",
      "size_in_bytes": 490
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/__pycache__/libcbgzf.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5536ed37067ba12f2e1ac4a2dca9f14c261e54846403f5a148592dbd73aaff29",
      "size_in_bytes": 482
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/__pycache__/libcfaidx.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b7b92b8555354c0a594355905a6b962be8489086b092973f2eb601118eb45194",
      "size_in_bytes": 484
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/__pycache__/libchtslib.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4eefb0ddc848610367857cab518a2b3ea021e70de7043b13afb9596c4fb9b501",
      "size_in_bytes": 486
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/__pycache__/libcsamfile.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2b858cf2a34d0db558377bcb1b7ee96e13713f7087f4ab627698947dbda16d14",
      "size_in_bytes": 488
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/__pycache__/libcsamtools.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f3d6e86d028c58ebce82476fa68d6ab0624d33b4162c5e7caf81c69275f972e8",
      "size_in_bytes": 490
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/__pycache__/libctabix.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b68d825247171ca7ac2a9d96b2154f0de1fa4b6d44df3a8914429eca1186b9e4",
      "size_in_bytes": 484
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/__pycache__/libctabixproxies.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5dca67374c5a71ab541b6b6c3e82942b04c3ff9a5d48b7ea2d1cb4e3442788ef",
      "size_in_bytes": 498
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/__pycache__/libcutils.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "26a07144ccf744177f233e37fc02b8ac6059e29c962017072ba6279278eaae35",
      "size_in_bytes": 484
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/__pycache__/libcvcf.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "db4404eac1bc10e4ccf8f178b198207954d94402558f700cfb8049c60f0a1026",
      "size_in_bytes": 480
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/__pycache__/samtools.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "10a56b166d83399ba991d1a9ff53aec7621bfd6e3d33aa99d17017b19cc1fc16",
      "size_in_bytes": 1158
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/__pycache__/utils.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2223cfd06dcbbd9c4e075fa3627cf0344fd11836183bfb055b27856f7a987702",
      "size_in_bytes": 3223
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/__pycache__/version.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "cf0d331e70498f1c2ec0e7db7a11f8a29d5f171b633507c3f5afe56975826d6b",
      "size_in_bytes": 278
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/bcftools.py",
      "path_type": "hardlink",
      "sha256": "8f0507346fadfc8e1587a85673485cf779c2d096798a0b44b8e11644f45491c7",
      "size_in_bytes": 429
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/cbcftools_util.h",
      "path_type": "hardlink",
      "sha256": "4bc4b6eb721719b53671c9a249b0d6244e193b5fb4a98a16efe5ce3d98327b56",
      "size_in_bytes": 102
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/config.py",
      "path_type": "hardlink",
      "sha256": "33ae3f55b531de5b1c62c75d69cb8c0199276429ba4e6a93908015a638d936c2",
      "size_in_bytes": 138
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/csamtools_util.h",
      "path_type": "hardlink",
      "sha256": "8bf98aa4ad2bf7388ffc505bc1f034b4eee370579ccd4620d8693f008c52b847",
      "size_in_bytes": 102
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/htslib_util.h",
      "path_type": "hardlink",
      "sha256": "3d99078dd52997a35236349684d849dafe98ff4f7cdd844757b9cb2d73355fe0",
      "size_in_bytes": 3070
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "abaf9a0ccda076ad3d724682d1f5d7fad716b226bd7ca91cf6d3e3c78c79a6d9",
      "size_in_bytes": 178
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/bcftools/HMM.h",
      "path_type": "hardlink",
      "sha256": "c76576f3687fed3db054e9a20a043d26759d636018f17e0cb791400cb2b0440a",
      "size_in_bytes": 5022
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/bcftools/bam2bcf.h",
      "path_type": "hardlink",
      "sha256": "7ef5adae86339f55e5182488cd4346acbc7ebe3ac86bbd4dc2fa477d464d8911",
      "size_in_bytes": 5089
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/bcftools/bam_sample.h",
      "path_type": "hardlink",
      "sha256": "ed4e7cd279b4c4d60bf853a17f82220e94078037ab4b8b6e2e199c192f9db68d",
      "size_in_bytes": 2030
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/bcftools/bcftools.h",
      "path_type": "hardlink",
      "sha256": "5d6385ba6da0e6a8fafd3c1d6619f2def61bed5009edaade6aa07b90b84eef09",
      "size_in_bytes": 3155
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/bcftools/bcftools.pysam.h",
      "path_type": "hardlink",
      "sha256": "6d58b82702e108a436d8b634971a2b0b5dbb41ca02118fbdc66bf1d4e34fbd8e",
      "size_in_bytes": 1021
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/bcftools/bin.h",
      "path_type": "hardlink",
      "sha256": "eb04228c22f1b63e804e85bd6e3580f7b16be615ed0cd9b2542933f7e054b42e",
      "size_in_bytes": 2188
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/bcftools/call.h",
      "path_type": "hardlink",
      "sha256": "80bcb8c00c63af98c4c5e2a76958b2bd1b59432c71a9d14a4f2f93223d568a81",
      "size_in_bytes": 4689
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/bcftools/config.h",
      "path_type": "hardlink",
      "sha256": "a951e425bc4a3885a7bb88e6d4c6c73686ffeaed73e881e8fcaa9b9642258581",
      "size_in_bytes": 77
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/bcftools/convert.h",
      "path_type": "hardlink",
      "sha256": "434f1d0790894f58b53705b514fa1b16bc1702e790f4e8d8e944090891d67fe7",
      "size_in_bytes": 1751
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/bcftools/filter.h",
      "path_type": "hardlink",
      "sha256": "039fc0ffbfb846d29d3ecc67670096480eb323f48774efc968b3078888e5d5be",
      "size_in_bytes": 1982
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/bcftools/gvcf.h",
      "path_type": "hardlink",
      "sha256": "1d66450d0a4ac80421e3efea8541eeb049c4fc85a9b167552f083f7c405a603a",
      "size_in_bytes": 1561
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/bcftools/hclust.h",
      "path_type": "hardlink",
      "sha256": "6edb042021d4e121fea0b8f60a9ece8f348b403dd50ffd110fee680143f74c76",
      "size_in_bytes": 2781
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/bcftools/khash_str2str.h",
      "path_type": "hardlink",
      "sha256": "bb03b681d6de2d1d5da6d4e095c63bf71d8436f9c7cb03faeb6def13f4492c6e",
      "size_in_bytes": 3163
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/bcftools/kheap.h",
      "path_type": "hardlink",
      "sha256": "b327f078c31e6d7e8d50ad3844934f23a1003ee5083590a5758f9fe2555eb411",
      "size_in_bytes": 7726
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/bcftools/kmin.h",
      "path_type": "hardlink",
      "sha256": "d26e148117cc3f5517d3451e4d26a142ef2bd66c152c4c4b52ce0cfe63eda6e5",
      "size_in_bytes": 1619
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/bcftools/mw.h",
      "path_type": "hardlink",
      "sha256": "6a61940c8f58a96415c658a04342e451462f6d28fbadf0af7b8c0bc2fb1d446e",
      "size_in_bytes": 62247
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/bcftools/ploidy.h",
      "path_type": "hardlink",
      "sha256": "2205d88b168c37330718bc35b50ceb46830f21e3168a005e9617f11afe143c82",
      "size_in_bytes": 4409
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/bcftools/prob1.h",
      "path_type": "hardlink",
      "sha256": "fc72d0ac8da392be537fb093ed7c0e9c3297b277f802554a253de8ff9cccec35",
      "size_in_bytes": 3551
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/bcftools/rbuf.h",
      "path_type": "hardlink",
      "sha256": "2e55600e32d985dca9b9ba1e3bb6e75b5dd687d234756d1e4b56fa277de38a93",
      "size_in_bytes": 7538
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/bcftools/regidx.h",
      "path_type": "hardlink",
      "sha256": "cfb1eb261b91fe6c3fabf8b4844a9f357bfc81a2051f64615355ff0bb0c72bae",
      "size_in_bytes": 7631
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/bcftools/smpl_ilist.h",
      "path_type": "hardlink",
      "sha256": "25d49077d13176545f43cc2959bf42c58032d7cb2c81d47f9e48632501e23938",
      "size_in_bytes": 1719
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/bcftools/tsv2vcf.h",
      "path_type": "hardlink",
      "sha256": "9482785e4528cf2b55d069e32a58fb66d9cf9cd8dbd016e42957c527e213f207",
      "size_in_bytes": 2621
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/bcftools/vcfbuf.h",
      "path_type": "hardlink",
      "sha256": "34fa60626493370698103979cb58d0f5799bb2353c27afcc52be43a3cad78595",
      "size_in_bytes": 2795
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/bcftools/vcmp.h",
      "path_type": "hardlink",
      "sha256": "5c78fa0dd7e0e9b9b0a7bcd06caaf93312ad60d2117670b2161a670b2fb72033",
      "size_in_bytes": 2438
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/bcftools/version.h",
      "path_type": "hardlink",
      "sha256": "c5a2e20b85363a9d248939a0c9feadb6cd0a491ce3b77d06962e92c4836f7752",
      "size_in_bytes": 31
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/bcf_sr_sort.h",
      "path_type": "hardlink",
      "sha256": "89d7533775180f55db84436a1228981bdfb6a6d5a3c27de89e1ff792058c3123",
      "size_in_bytes": 3857
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/config.h",
      "path_type": "hardlink",
      "sha256": "727472b2a5ae44b1bbbe0901baff7507cb60d6fa187974f5a6f329ede91e07cc",
      "size_in_bytes": 3995
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/hfile_internal.h",
      "path_type": "hardlink",
      "sha256": "34c79fb435385dc05aa1b00e7f07bea1d8b2c04de42f1a9039ca1eac38224821",
      "size_in_bytes": 7421
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/hts_internal.h",
      "path_type": "hardlink",
      "sha256": "4d1776b0a7b7991c888313d841cada40256213bf6a16717325aa644bdd146713",
      "size_in_bytes": 2807
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/htslib/bgzf.h",
      "path_type": "hardlink",
      "sha256": "6e83450328aad39573a1d68e8cc178e3f87b4dc9b2b6e75a6fa0728ae91ae143",
      "size_in_bytes": 14797
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/htslib/cram.h",
      "path_type": "hardlink",
      "sha256": "20a70c2841eae02b4415c91a70fc08099e90bd566531930c90ed7f482b01fe35",
      "size_in_bytes": 15393
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/htslib/faidx.h",
      "path_type": "hardlink",
      "sha256": "54df601a56801349ef8953c6f4515ea8599b73820dd21ff7f41abda5b8fb78f9",
      "size_in_bytes": 8972
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/htslib/hfile.h",
      "path_type": "hardlink",
      "sha256": "df71b2641a24a68023cedfacee1314482738524060cd165bff842518d8853831",
      "size_in_bytes": 10077
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/htslib/hts.h",
      "path_type": "hardlink",
      "sha256": "abc3b8dd355eff46f25a6d8e4bf7d6c07a865f8b20d39e87c8947e357336128c",
      "size_in_bytes": 30459
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/htslib/hts_defs.h",
      "path_type": "hardlink",
      "sha256": "da35c6388e218cfbc09631e7637192aba504ac7ef674b628419d14b219715d63",
      "size_in_bytes": 3336
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/htslib/hts_endian.h",
      "path_type": "hardlink",
      "sha256": "99e71e560d963978a31a15795bd96fc8164450a0c346fed98607a64e21cfac67",
      "size_in_bytes": 11446
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/htslib/hts_log.h",
      "path_type": "hardlink",
      "sha256": "779420fd7c3c491b032c1a356c883336dc14021917591c29d4b8809c2107b5f2",
      "size_in_bytes": 3898
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/htslib/hts_os.h",
      "path_type": "hardlink",
      "sha256": "d3c3fc4ba5f9e0d03bc33e5d46ab455e77d02850c3ce66a1a11438c80c049a94",
      "size_in_bytes": 1996
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/htslib/kbitset.h",
      "path_type": "hardlink",
      "sha256": "bd2e770606c735ec27e69cf70c111c445108d6ddb87818ff55b82b9faf03133a",
      "size_in_bytes": 4195
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/htslib/kfunc.h",
      "path_type": "hardlink",
      "sha256": "287891ff84c291a5aa2d545d20f0cbd5cb70bf575aefa8ba1ba1c7e1e27c07e1",
      "size_in_bytes": 2716
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/htslib/khash.h",
      "path_type": "hardlink",
      "sha256": "3926ee16f5513347ae1023af53dd6bc62d15cb1256803d7624137655c8e1be6c",
      "size_in_bytes": 21540
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/htslib/khash_str2int.h",
      "path_type": "hardlink",
      "sha256": "5d4a0697820de07f015064b308a1941a96c75f651bafc87feeffbaee29e5f259",
      "size_in_bytes": 3990
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/htslib/klist.h",
      "path_type": "hardlink",
      "sha256": "8785a9e851393077cb7d1180df2c0077540076da9f6e9ffbb7de0406d3d48640",
      "size_in_bytes": 5086
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/htslib/knetfile.h",
      "path_type": "hardlink",
      "sha256": "2a9bf50c7e881b7a65ff8000080c857c51b4966655e738edca1cd292a9b2e619",
      "size_in_bytes": 2850
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/htslib/kseq.h",
      "path_type": "hardlink",
      "sha256": "0d18df550988a9c9a656594d44b3ff63e978d58a668674a9907eec884450a728",
      "size_in_bytes": 9139
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/htslib/ksort.h",
      "path_type": "hardlink",
      "sha256": "c7e6e3bed42a40b552e8607c850bc1432f5166d76161f0764b615d7dfb59cbe7",
      "size_in_bytes": 10567
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/htslib/kstring.h",
      "path_type": "hardlink",
      "sha256": "30ac8c78e77f96619d68a48f74ccaf3f4f759b7bac5b1f0065e535aeb95b2a7c",
      "size_in_bytes": 7012
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/htslib/regidx.h",
      "path_type": "hardlink",
      "sha256": "529aae162a14fd36a4fa733cc5dfeab89694ff616364b95b4ff940ff6dc0e3df",
      "size_in_bytes": 5834
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/htslib/sam.h",
      "path_type": "hardlink",
      "sha256": "81b9bb59da1b294c67eb9e0f95595e42b5388a77614e71223b292bcaa98207e5",
      "size_in_bytes": 29580
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/htslib/synced_bcf_reader.h",
      "path_type": "hardlink",
      "sha256": "7b01f07144209d75022a7a718920d147bb56a3705c58522d75029be62c77facc",
      "size_in_bytes": 14954
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/htslib/tbx.h",
      "path_type": "hardlink",
      "sha256": "8770b712d8a371fd7faf15f2a96af2dfd9775ffc8be198b0f267fd5ccf5b79ac",
      "size_in_bytes": 3118
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/htslib/thread_pool.h",
      "path_type": "hardlink",
      "sha256": "aeab007cee2e59456c6329feac712319b2084cfcfd797e43c9c478f0e9ee5c1c",
      "size_in_bytes": 9386
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/htslib/vcf.h",
      "path_type": "hardlink",
      "sha256": "4b4f18b4171e55c345f79c00641cb82e14d9a361b5aab8527a7a73f78c1ff176",
      "size_in_bytes": 43671
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/htslib/vcf_sweep.h",
      "path_type": "hardlink",
      "sha256": "d94aeca4a7878291fc5c4d2ddbfa5f9693cdf9a2ca2c98929797ba5523d5a76a",
      "size_in_bytes": 1602
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/htslib/vcfutils.h",
      "path_type": "hardlink",
      "sha256": "aecf8fc7ce7b3d34a2dd3febd31887e6ea7262c36886aad473848e2a7ba397a3",
      "size_in_bytes": 4819
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/textutils_internal.h",
      "path_type": "hardlink",
      "sha256": "a9020515c0d82809b32a4fffc95e0d7cffeb107bdbce3348fae749149b3ee55e",
      "size_in_bytes": 7333
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/thread_pool_internal.h",
      "path_type": "hardlink",
      "sha256": "ad90a549a4ca144e4644035aac354b0b92f40474338c43f20786a9f6dbaa2e3f",
      "size_in_bytes": 5664
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/htslib/version.h",
      "path_type": "hardlink",
      "sha256": "2e15fdc35111cb014b309818aa5729afb4d613f293d64881c67e0c94ebe8591f",
      "size_in_bytes": 26
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/samtools/bam.h",
      "path_type": "hardlink",
      "sha256": "24d9e8dfbc41ce629bb0b0c855e41294ee8c74f900fd42c1a3e9d1af1d715651",
      "size_in_bytes": 20985
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/samtools/bam2bcf.h",
      "path_type": "hardlink",
      "sha256": "36e6dbb0ad08331cd2e63dbd9063c8d661b41d6af11ab778b87bdf82998d6ae6",
      "size_in_bytes": 5130
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/samtools/bam_endian.h",
      "path_type": "hardlink",
      "sha256": "e022d6be11f17daf1045a83c51b940d53544383c98798c64a9b9d5d0e829a7d3",
      "size_in_bytes": 2273
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/samtools/bam_lpileup.h",
      "path_type": "hardlink",
      "sha256": "8e73e7dfb7d80cdf9ebceb0d65a7bd2019fee67d41935a7fb1f0e3784d34934e",
      "size_in_bytes": 2058
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/samtools/bam_plbuf.h",
      "path_type": "hardlink",
      "sha256": "aa564b64772d0620a512962db6386e12f5969bb0e5d16fb0050763c085c53562",
      "size_in_bytes": 1842
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/samtools/bedidx.h",
      "path_type": "hardlink",
      "sha256": "be7832d4f1bc7de4ad24a19f94dc1635063809804109a4e3d6e472255ae0b6c3",
      "size_in_bytes": 1755
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/samtools/config.h",
      "path_type": "hardlink",
      "sha256": "a951e425bc4a3885a7bb88e6d4c6c73686ffeaed73e881e8fcaa9b9642258581",
      "size_in_bytes": 77
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/samtools/sam.h",
      "path_type": "hardlink",
      "sha256": "d8e2693819d1c2cb4a8a87486a0fb8b36614a75323dd1f7eb8a7d249debb6dc5",
      "size_in_bytes": 5326
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/samtools/sam_header.h",
      "path_type": "hardlink",
      "sha256": "3a7cbc0220115c74e5b1ba2c3781c0fb71a1062dbd5655c288ab6cc5fdc8945c",
      "size_in_bytes": 2796
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/samtools/sam_opts.h",
      "path_type": "hardlink",
      "sha256": "d0d3a5bbcc0fa51980684adddb82155afcd2d7b30c47a2036eaabb3a15c87b0a",
      "size_in_bytes": 4012
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/samtools/sample.h",
      "path_type": "hardlink",
      "sha256": "bc90ab822137e8190e88156dd967ff1b591f3adda3b51c70527cb6268b8120a9",
      "size_in_bytes": 1560
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/samtools/samtools.h",
      "path_type": "hardlink",
      "sha256": "b075a6272e7a8176d40876ec2a965a2e11da5d0698796fdb1dd4ea906462ff67",
      "size_in_bytes": 1581
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/samtools/samtools.pysam.h",
      "path_type": "hardlink",
      "sha256": "33f2b735b009978c4cb56e9645d81e576662b3f69e22438df8a209dbdedddfa1",
      "size_in_bytes": 1021
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/samtools/stats_isize.h",
      "path_type": "hardlink",
      "sha256": "f6a0a143a59bcd513cfb0bc69bc905216b4878ea3640e41c8fe8358600233513",
      "size_in_bytes": 2484
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/samtools/tmp_file.h",
      "path_type": "hardlink",
      "sha256": "f9346e465b8cbb3c4fdc392c43b4ae2d4fe501cc15d16150ab07eb31d0faa0b7",
      "size_in_bytes": 4548
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/samtools/version.h",
      "path_type": "hardlink",
      "sha256": "e210979f0e0806d3d22e38899533592c3a9c178afb604601e5dcca8a2150dd14",
      "size_in_bytes": 31
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/samtools/win32/xcurses.h",
      "path_type": "hardlink",
      "sha256": "354f3e02be92df45d5150d1b78bdca31f19eb34b4a1d820fa6c290fef60eaa91",
      "size_in_bytes": 49915
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/samtools/win32/zconf.h",
      "path_type": "hardlink",
      "sha256": "dd6fc06ec36207bd5af7aa31557553665cc5d294e881a80052a108cff5dd303e",
      "size_in_bytes": 9544
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/include/samtools/win32/zlib.h",
      "path_type": "hardlink",
      "sha256": "ebceab9efa0d906fcc28dabb864ae63d99da8e5efe56e030cb9cb96578622245",
      "size_in_bytes": 66188
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libcalignedsegment.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/pysam_1532837519348/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "3d75852154c08bb4857919705294300aadad83a8883083607e0414724345bdab",
      "size_in_bytes": 632848
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libcalignedsegment.pxd",
      "path_type": "hardlink",
      "sha256": "b36f5cd18771826c33efc9a71c900969bea181e5ba8edef27658e06f2078e4b2",
      "size_in_bytes": 2964
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libcalignedsegment.py",
      "path_type": "hardlink",
      "sha256": "70e41509c885218b10d676d1bfe0336f384bc40436e99d362a92083556f88c94",
      "size_in_bytes": 313
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libcalignmentfile.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/pysam_1532837519348/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "f3d44642762faf1ad58af8a8bc0ef6b4f33d0c5da17aa3c3b850ca23a84f95dc",
      "size_in_bytes": 523300
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libcalignmentfile.pxd",
      "path_type": "hardlink",
      "sha256": "8006fe400455da9e3fe989259aceb036f8caad4b980f0b995181029b178ea713",
      "size_in_bytes": 3734
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libcalignmentfile.py",
      "path_type": "hardlink",
      "sha256": "854da7ad442817e2205fd9d4c0fdb34ba00cb5b40fe8a9ce602821b3cc7aa1ff",
      "size_in_bytes": 312
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libcbcf.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/pysam_1532837519348/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "e5571145615aaa22ca7cbb85f0b9030bb859208af45d4e5b92c24a90972169f3",
      "size_in_bytes": 939492
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libcbcf.pxd",
      "path_type": "hardlink",
      "sha256": "464b751a2748080fe428336758f027b5408dee2b868b425400ab81819751fde5",
      "size_in_bytes": 4031
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libcbcf.py",
      "path_type": "hardlink",
      "sha256": "a23c6b96d31efcd3b22eef50b2aaa81f2b4bd1a05f27521c4df7d544cbfcf9ec",
      "size_in_bytes": 302
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libcbcftools.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/pysam_1532837519348/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "90ffff21f508fb2fd12e329843695c30ed179a2861107ccb74f129ac9f4e2186",
      "size_in_bytes": 932152
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libcbcftools.pxd",
      "path_type": "hardlink",
      "sha256": "b24f77c3057ed8858fb238354299b77e744f5cabe9b92bce26185df2da190aa0",
      "size_in_bytes": 304
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libcbcftools.py",
      "path_type": "hardlink",
      "sha256": "e3f35f933654a5704fed8267aac5a80077b703d0b3d3ca34cb46b888998bd3a5",
      "size_in_bytes": 307
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libcbgzf.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/pysam_1532837519348/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "2453a9d78ece35452510689130a84695e35866c1d79d32acf3af3adf7fcf4e25",
      "size_in_bytes": 78540
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libcbgzf.py",
      "path_type": "hardlink",
      "sha256": "aa68820b67fabc84c49fcda3b421f146b6bb708ae6540103fcd482dc810285ba",
      "size_in_bytes": 303
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libcfaidx.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/pysam_1532837519348/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "1468973472819f2615146cacf7d00ce9da7979f38589e19f2e8f95c8ae983f66",
      "size_in_bytes": 175036
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libcfaidx.pxd",
      "path_type": "hardlink",
      "sha256": "9b503dcf95da8688408919f3ac4bd2296618c97caf183f90d1055ee8aae8fba3",
      "size_in_bytes": 2186
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libcfaidx.py",
      "path_type": "hardlink",
      "sha256": "c7270e99b79961d27d2eee60e69693f4a296395d44b20aafd02803bcff76d433",
      "size_in_bytes": 304
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libchtslib.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/pysam_1532837519348/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "c300137ca82d94939b3512ffc12b9b67198fa8ea6b1132c64086ac0203a2c869",
      "size_in_bytes": 197344
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libchtslib.pxd",
      "path_type": "hardlink",
      "sha256": "689ca7ba79151fc7e48d0b8a9f19097da032bae8104b7b5cf0a347f8610d9bdf",
      "size_in_bytes": 104603
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libchtslib.py",
      "path_type": "hardlink",
      "sha256": "388d5a3b80a8fe53f7ad4ef9800340476d8b1a4b51b8c93ae5c22be6a50887b0",
      "size_in_bytes": 305
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libcsamfile.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/pysam_1532837519348/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "2c871ded5ab730038b93de36d7922a6a1f527af5c45a1c5b1a0c291935b50224",
      "size_in_bytes": 51440
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libcsamfile.pxd",
      "path_type": "hardlink",
      "sha256": "9d6125611db99427d2d91b8cbc5080fdc79aab528646549fbf775786defa04a6",
      "size_in_bytes": 1511
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libcsamfile.py",
      "path_type": "hardlink",
      "sha256": "e2105477b5ed83f8acd90873768d4e9184202ab2a513b26ae2e1e9be2568ba87",
      "size_in_bytes": 306
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libcsamtools.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/pysam_1532837519348/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "e566e1464cd6a1b127346b18dc9855771fca9357c65de68fad66120a115a9679",
      "size_in_bytes": 548092
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libcsamtools.pxd",
      "path_type": "hardlink",
      "sha256": "c026c22bc23b84b2efb49f6b39e1048dd6bb8bf9150dc8bb8cef92e529f7d631",
      "size_in_bytes": 304
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libcsamtools.py",
      "path_type": "hardlink",
      "sha256": "47e3762e50243b0efc7132cf78c1e96129a03adfed8e1bcd2afc23b6a9900e69",
      "size_in_bytes": 307
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libctabix.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/pysam_1532837519348/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "9fbb7da1e3294a05c478e7777297d74dab151d637cc4b727ab303e4ccdd23c13",
      "size_in_bytes": 309180
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libctabix.pxd",
      "path_type": "hardlink",
      "sha256": "26a64b925ef4a5a2a6b27171bdbbd61800a9ffd5eda64e095b98788a784d56d8",
      "size_in_bytes": 2652
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libctabix.py",
      "path_type": "hardlink",
      "sha256": "30f7bf9692f1ec2d4c230f8a82d337c26517000f0ce5c98f3ba15de4390d2a79",
      "size_in_bytes": 304
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libctabixproxies.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/pysam_1532837519348/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "81181367f16d6cf95ef75402480f38b426227ab4eda756ebfb927fd78a3cd142",
      "size_in_bytes": 247108
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libctabixproxies.pxd",
      "path_type": "hardlink",
      "sha256": "0795f31f82d9eb48a3934d754e4e53c2cde0473e5b96afb7126af67a58ea6fea",
      "size_in_bytes": 1291
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libctabixproxies.py",
      "path_type": "hardlink",
      "sha256": "2572c3404f6f93e88f831999fc0b5008dac6897ffcd3aa078c1e1f5a1457916e",
      "size_in_bytes": 311
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libcutils.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/pysam_1532837519348/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "57a421e1c7c9005f8e043b819664810cf3df95be301ce126909cddcdeca23c87",
      "size_in_bytes": 134532
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libcutils.pxd",
      "path_type": "hardlink",
      "sha256": "6ecb3ad73425860961f9d8d67872a5dcb42f45eb451cc41e34099de13bc14136",
      "size_in_bytes": 1308
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libcutils.py",
      "path_type": "hardlink",
      "sha256": "f8c5131a4f309ddd6a1c2ff4387303b6edb771f86e4cd68a05656500667f23ca",
      "size_in_bytes": 304
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libcvcf.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/pysam_1532837519348/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "49f661e82be58f68254e5706c5625dffea1bb2868866e72e109923015841854e",
      "size_in_bytes": 617644
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libcvcf.pxd",
      "path_type": "hardlink",
      "sha256": "75a11da44c802486bc6f65640aa48a730f0f684c5c07a42ba3cd1735eb3fb070",
      "size_in_bytes": 2
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/libcvcf.py",
      "path_type": "hardlink",
      "sha256": "c42b101b6b1726a505cda1b89957c78ae51942e05584edc35f2cf0e9ed3dfb1b",
      "size_in_bytes": 302
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/pysam_stream.h",
      "path_type": "hardlink",
      "sha256": "51008d90a5724ba5bd74fcc8c2421c99076e5d1bd9b5c0cba737710c764eee2c",
      "size_in_bytes": 255
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/pysam_util.h",
      "path_type": "hardlink",
      "sha256": "4a9896d8e55cba4bcf7f32fdf10cfc61ff0f86a9f45becc763bdaf6fec2db200",
      "size_in_bytes": 51
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/samtools.py",
      "path_type": "hardlink",
      "sha256": "ba4fdc9b7ed40b8ed7b9d9839434ed6ee890be9271f61d2e8a4d8395cfaa3a35",
      "size_in_bytes": 1423
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/utils.py",
      "path_type": "hardlink",
      "sha256": "71a667b8d8a70205db5a95e9a6a3c337a08eebe9f2c35ade2b1f806bc315b222",
      "size_in_bytes": 3210
    },
    {
      "_path": "lib/python3.6/site-packages/pysam/version.py",
      "path_type": "hardlink",
      "sha256": "9f89788b4944d33aab59f554e747582a2552cc0add03a7ab2866ec482b009bcd",
      "size_in_bytes": 197
    }
  ],
  "paths_version": 1
}